/* State and Keywordgroupnames */

"Messages" = "Objective-C Methodenaufrufe";
"Cocoa Classes" = "Cocoa Klassen";
"Objective-C Keywords" = "Symbole (@class, etc.)";
"Memory Management" = "Schlüsselworte fürs Speichermanagement";
"Cocoa Functions" = "Cocoa-Funktionen";
"Cocoa Types" = "Cocoa-Typen";
"Cocoa Constants" = "Cocoa-Konstanten";
"Cocoa Stuff (Panther)" = "Cocoa-Ergänzungen";
"NSString" = "@\"NSString\"";

"/C/C Keywords" = "Schlüsselwörter";
"/C/Numbers" = "Zahlen";
"/C/Characters" = "Zeichen";
"/C/FunctionRegex" = "Funktionsaufrufe";
"/C/Preprocessor" = "Präprozessor";
"/C/AutodocComment" = "/*\" Autodoc Kommentar \"*/";
"/C/Comment" = "/* Kommentar */";
"/C/SingleComment" = "// Kommentar";
"/C/String" = "\"Zeichenketten\"";
"/C/DoxyGen Comment" = "/** DoxyGen Kommentar **/";
"/C/DoxyGen Tags" = "DoxyGen @Tags";
"/C/SingleComment in Preprocessor" = "// Kommentar in #define...";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

